cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joerg Heinicke <joerg.heini...@gmx.de>
Subject Re: error for using <use> tag (svg) in cocoon (batik lib)
Date Wed, 20 Nov 2002 15:07:34 GMT
Can you provide a conclusing solution adding [SOLUTION] to the mail 
subject with problem description and steps to go?

Joerg

Yury Mikhienko wrote:
> On Wed, 20 Nov 2002 16:52:40 +0300
> Yury Mikhienko <yuryx@mobicomk.donpac.ru> wrote:
> 
> 
>>Hi all!
>>
>>Can anyone using batik_v1.5b2 with cocoon v2.0.2?
>>How to reconfigure cocoon for work him with batik_v1.5b2?
>>(I recompille cocoon [with batik-all-1.5b2.jar in optional classes] without any errors)
>>
>>Thanx for advise.
>>
> 
> 
> I have solved the problem by copying SVGBuilder.java from cocoon2.0.3 src to cocoon2.0.2
src  and batik-all-1.5b2.jar to cocoon2.0.2 lib/optional instead of batik-all-1.5b1.jar.
> After cocoon 2.0.2 was recompiled it works :)) (my test.svg sample also)
> 
> Thanks to all.


---------------------------------------------------------------------
Please check that your question  has not already been answered in the
FAQ before posting.     <http://xml.apache.org/cocoon/faq/index.html>

To unsubscribe, e-mail:     <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail:   <cocoon-users-help@xml.apache.org>


Mime
View raw message